### Property

# Vte Terminal:text-blink-mode

since: 0.52

#### Declaration

    property text-blink-mode: Vte.TextBlinkMode [ read, write ]

#### Description [src]

Controls whether or not the terminal will allow blinking text.

Type:`VteTextBlinkMode`

Available since: 0.52

Default value | VTE_TEXT_BLINK_ALWAYS
Getter method | `vte_terminal_get_text_blink_mode()`
Setter method | `vte_terminal_set_text_blink_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no